<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_rank_ques1.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,2},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_rank_ques2.png</key>
            <dict>
                <key>frame</key>
                <string>{{289,2},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_rank_set1.png</key>
            <dict>
                <key>frame</key>
                <string>{{349,2},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_rank_set2.png</key>
            <dict>
                <key>frame</key>
                <string>{{409,2},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>img_rank_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{469,2},{84,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,72}}</string>
                <key>sourceSize</key>
                <string>{84,72}</string>
            </dict>
            <key>img_rank_1_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,80},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>img_rank_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{641,2},{84,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,72}}</string>
                <key>sourceSize</key>
                <string>{84,72}</string>
            </dict>
            <key>img_rank_2_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{727,2},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>img_rank_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{555,2},{84,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,72}}</string>
                <key>sourceSize</key>
                <string>{84,72}</string>
            </dict>
            <key>img_rank_3_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{805,2},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>img_rank_common_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,80},{87,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,90}}</string>
                <key>sourceSize</key>
                <string>{87,90}</string>
            </dict>
            <key>img_rank_ques_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{473,80},{441,221}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{441,221}}</string>
                <key>sourceSize</key>
                <string>{441,221}</string>
            </dict>
            <key>img_rank_ques_pot.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,2},{11,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{11,13}}</string>
                <key>sourceSize</key>
                <string>{11,13}</string>
            </dict>
            <key>img_rank_set_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,80},{302,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{302,175}}</string>
                <key>sourceSize</key>
                <string>{302,175}</string>
            </dict>
            <key>img_rank_set_choice_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,2},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>img_rank_set_choice_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,2},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>rank_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,2},{57,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,53}}</string>
                <key>sourceSize</key>
                <string>{57,53}</string>
            </dict>
            <key>rank_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{73,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,1}}</string>
                <key>sourceSize</key>
                <string>{73,1}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ranklist.png</string>
            <key>size</key>
            <string>{916,303}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:90bde0e28d1ca2f4d60543902879ecaa$</string>
            <key>textureFileName</key>
            <string>ranklist.png</string>
        </dict>
    </dict>
</plist>
